.header_bg	{ background-color: #888; background-image: url(../images/resources/main_bg.png); background-repeat: repeat; }

body		{ background-color: #888; background-image: url(../images/resources/main_bg.png); background-repeat: repeat; }
.copyright		{ background-color: transparent; color: #fff; }
.copyright 		{ top: 0px; right: 2em; } /* bottom: 33px; top: 100px; */

.main_bg	{ padding-top: 130px 5% 25px; }
.main_bg	{ font-family: 'PT Sans', sans-serif; font-size:1em;line-height:1.28571em; } 


